/* Blog */
.xt_blog_comment_content,.xt_blog_content { border: 1px solid #d3d3d3;
background: #fff;
margin-bottom: 1px;
margin-left: 1px; margin-right: 1px;
padding: 1px 2px 1px 2px;
}
.xt_blog_content {
    background-color: transparent;
    text-align: left;
    text-indent: 0px;
    padding: 3px 4px 3px 4px;
    margin: 1px;
}
.xt_blog_title_link {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
 padding: 4px;
}
.xt_blog_title_link:before {
    content: url(/images/ic.gif);
}
.xt_blog_title_content { border: 1px solid #d3d3d3;
background: #fff;
margin-bottom: 1px;
margin-left: 1px; margin-right: 1px;
padding: 1px 2px 1px 2px;
}
.xt_blog_title_content {
    border-bottom: 1px dotted#121212;
    margin-top: 2px;
   margin-bottom: -4px;
    padding:2px;
}
#xtblog_comment_msg {
   background: url(blog/images/bg_input.jpg) #fff left bottom repeat-x;
   color: #000;
    margin: 2px;
}
.xt_blog_title {
    color:#ffffff; padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; font-weight:bold; 
margin:1px auto;
}
.xt_blog_paging {
   text-align: left;
    padding: 2px;
   background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
   border: 1px solid #ffabab;
}
.xt_blog_paging:before {
    content: url(/css/tool.gif);
    padding-right: 2px;
}
.xt_blog_paging a {
   border: 1px solid #88beff;
   padding: 0 1px;
}
.xt_blog_subtitle {
    text-align: center;
    margin: 2px 0px 2px 0px;
}
.xt_blog_comments {
    text-align: center;
}
#xt_blog_comments {
    text-align: center;
}
.xt_blog_comments_title {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #319aff;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #007dff;
}
.xt_blog_comment {
    background: #fff url(/images/iconwap/nam.png) repeat-x;
   border: 1px solid #88beff;
    margin-top: 2px;
    margin-bottom:2px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.xt_blog_comment_date {
   float: right;
    color: #1e96ff;
   display: block;
}
.xt_blog_comment_author {
    float: left;
    font-weight: bold;
    color: #f0f;
}
.xt_blog_comment_author:before {
    content: url(http://dpcantho.wap.sh/images/iconwap/nam.png);
}
.xt_blog_comment_content {
    clear: both;
    border-top: 1px dotted #565656;
    padding: .25em;
    display: block;
}.xt_blog_write_a_comment_title {
    font-weight: bold;   text-align: left;
    padding: 2px 2px 4px 2px;
}
.xt_blog_write_a_comment_title:before {   content: url(http://dpcantho.wap.sh/images/iconwap/nam.png);
}
.xt_blog_write_a_commentlabel {
    display: block;
}
.xt_blog_write_a_comment {
    background-color: lightyellow;
    border: 1px solid #88beff;
    padding: 4px;
    margin-top: 2px;
    margin-bottom: 3px;
}
.xt_blog_write_a_comment input[type="text"] {
    width: 75%;
}
.xt_blog_write_a_comment textarea {
    width: 90%;
}
.xt_blog_comments_number {   color: #000;
}